Subject: NaCl .PDB file

From: Gregory Rechtsteiner <[email-masked]>
Date: Tue, 26 Aug 1997 11:33:18 -0500 (CDT)

Hello:

Sorry to bother you with this, but I have run out
of online databases (that I have located).
I am looking for a .pdb file (or sybyl mol file)
of a single crystal of NaCl that HAS "bonds" between
the ions.  I have found some with just the ions, but
I have not been able to add "bonds" between them.
(This is for illustrations purposes).

Thank you for your time,

Greg

--

Greg Rechtsteiner
Department of Chemistry
Northwestern University
Evanston, IL 60208
[email-masked]